#pragma once

#include "CoreMinimal.h"
#include "TryksCardEffect.h"
#include "HealSurvivorCardEffect.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UHealSurvivorCardEffect : public UTryksCardEffect
{
	GENERATED_BODY()

private:
	UPROPERTY(EditAnywhere, BlueprintReadWrite, meta=(AllowPrivateAccess=true))
	int32 _healAmount;

public:
	UHealSurvivorCardEffect();
};

FORCEINLINE uint32 GetTypeHash(const UHealSurvivorCardEffect) { return 0; }
